#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body bgcolor=yellow>
some text on yellow bgcolor";

inputKey();

"<br><body>
some text on ??? bgcolor";

inputKey();
}
